package com.bocloud.cmp.provider.network;

import com.bocloud.cmp.provider.SuperProvider;
import com.bocloud.common.model.BocloudResult;

public interface HealthProvider extends SuperProvider {
    public BocloudResult getHealths(int type);

    public BocloudResult getNodes();

    public BocloudResult getTenants();
}
